Web lists-archives.com

Re: E: Unable to locate package zimlib . . .




Hi!

Jan 16, 2019, 8:00 AM by lbrtchx@xxxxxxxxx:

> Why is it I can't install zimlib?
>

I don't know what zimlib is but you mean maybe libzim? In stretch is libzim0v5:
<https://packages.debian.org/stretch/libzim0v5> <https://packages.debian.org/stretch/libzim0v5>

Tom